/*

	terrafirma1.0 by nodethirtythree design
	http://www.nodethirtythree.com

*/

*

body {
font-size: 12px;
font-family: sans-serif, Helvetica, sans-serif;
background-color: black;
color: Blue;
line-height: 18px;
padding-top: 3px;
}


a {
color: Blue;
text-decoration: underline;
}


p {
margin-bottom: 14px;
text-align: justify;
}


/* de menu blokjes plaatsen  */
/* 1ste=h/2de=r/3de=o/4de=l  */

#menu {
position: relative;
background-color: "#FFFF74";

}

/* code voor de lijst */

#menu ul {
}

/* ??? t*/
#menu ul li {
display: inline;
height: 35px;
padding: 13px 3px 3px 3px;
}

#menu ul li.first {
border-left: 0px;
}


/* het tabblad-achtige (tabjes-grootte) uiterlijk instellen: padding: 1ste=h/2de=r/3de=o/4de=l, de font-size = tabgrootte */

#menu ul li a {
background-color: red;
background-repeat: repeat-x;
padding: 9px 11px 10px 10px;
font-size: 11px;
color: white;
font-weight: bold;
FONT-FAMILY: Arial, Helvetica, sans-serif;
BACKGROUND-IMAGE: url(menu_item.gif);
}

/* het geselecteerde vak een afwijkend uiterlijk geven: aanwijzen=blue */

#menu ul li a:hover {
background-color: blue;
color: white;
text-decoration: none;
}


#tekstmidden1kop
{
position: relative;
color: blue;
}

#tekstgroen
{
position: relative;
top: 14px;
font-size: 14px;
color: green;
}

#tekstrood
{
position: relative;
font-size: 14px;
color: red;
}

#algemeen
{
position: relative;
font-size: 13px;
color: black;
}

#tekstmidden3
{
font-size: 13px;
color: blue;
background:  #FFFF74;
}

#tekstblokje
{
position: relative;
width: 180px;
top: 4px;
left: 100px;
font-size: 13px;
line-height: 15px;
color: #656551;
letter-spacing: 1px;
background:  #FFFF74;

}
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: relative;
  left: 1em;
  width: 16em }
h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif }
ul.navbar li {
  background: white;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid black }
ul.navbar a {
  text-decoration: none 
}

